BESSEL(3F)

NAME
bessel functions - of two kinds for integer orders

SYNOPSIS
function besj0 (x)

function besj1 (x)

function besjn (n, x)

function besy0 (x)

function besy1 (x)

function besyn (n, x)

double precision function dbesj0 (x)
double precision x

double precision function dbesj1 (x)
double precision x

double precision function dbesjn (n, x)
double precision x

double precision function dbesy0 (x)
double precision x

double precision function dbesy1 (x)
double precision x

double precision function dbesyn (n, x)
double precision x

DESCRIPTION
These functions calculate Bessel functions of the first and second kinds for real arguments and integer orders.

DIAGNOSTICS
Negative arguments cause besy0, besy1, and besyn to return a huge negative value. The system error code will be set to EDOM (33).

FILES
/usr/lib/libF77.a

SEE ALSO
j0(3M), perror(3F)